@charset "utf-8";
/* CSS Document */

p.button { padding:0px; margin:0px; display:inline;  }
p.button a { padding:0px; margin:0px; display:inline-block; }
p.button a:hover {padding:0px; margin:0px; display:inline-block; }

ul.nav,
.nav ul, .nav p {
  /*Remove all spacings from the list items*/
  margin: 0px;
  padding: 0px;
  cursor: default;
  list-style-type: none;
  display:inline;
}

/* -------- Home Navigation Single Item ------------
----------------------------------------- */
#nav_home ul {list-style:none; margin:0px; padding:0px; height:42px; position:relative; float:right; z-index:98;}
#nav_home li.home_link {cursor:pointer; position: relative; text-align:center; display:inline-block; margin-left:0px;}
#nav_home li.home_link a {height:42px; width:21px; color:#ffffff; display:inline-block; text-decoration:none; background-color:none; background-image: url(images/Gyral_topnav_home_icon.png); background-repeat:no-repeat; background-position:center 9px; padding-left:10px; padding-right:10px;}
#nav_home li.home_link a:hover {height:42px; width:21px; color:#ffffff; display:inline-block; text-decoration:none; background-color:#224a87; background-image:url(images/Gyral_topnav_home_icon.png) ; background-repeat:no-repeat; background-position:center 9px; padding-left:10px; padding-right:10px;}


/* -------- Top Navigation ------------
----------------------------------------- */

#top_nav  ul {list-style:none; margin:0px; padding:0px; width:auto; height:42px; position:relative; text-align:right; z-index:99;}
#top_nav  li {height:42px; cursor:pointer; text-align:center; display:inline-block; margin-left:0px; position:relative;}
#top_nav li a { height:42px; font:12px/42px Helvetica, Arial, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:none; background-image:none; padding:0px 10px 0px 10px; margin-left:0px; text-transform:uppercase; z-index:99;}
#top_nav li a:hover { height:42px; font:12px/42px Helvetica, Arial, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:#224a87; background-image:none; padding:0px 10px 0px 10px; margin-left:0px; text-transform:uppercase; z-index:99;}

#top_nav ul li:hover a { height:42px; font:12px/42px Helvetica, Arial, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:#224a87; background-image:none; padding:0px 10px 0px 10px; margin-left:0px; text-transform:uppercase; z-index:99;}

/* -------- 2nd level nav ------------ */
  #top_nav ul ul {display: none; position:absolute; z-index:99;}
  #top_nav ul li:hover ul {display: block; position:absolute; padding:1px 0px 0px 0px;  margin-left:0px; margin-top:0px; left:0px; background-image:none; z-index:99;}
  #top_nav ul li:hover ul li {display:block; margin:0px; width:208px; height:22px; border-bottom:1px solid #163c76; text-align:left; position:relative; background-image:none;}
  #top_nav ul li:hover ul li a {width:208px; height:22px; font:normal 11px/22px Helvetica, Arial, sans-serif; text-align:left; text-indent:10px; color:#ffffff; display:block; cursor:pointer; background-color:#224a87; background-image:none; padding:0px; margin-left:0px; z-index:99; position:relative; text-transform:uppercase;}
  #top_nav ul li:hover ul li a:hover {width:208px; height:22px; font:normal 11px/22px Helvetica, Arial, sans-serif; text-align:left; text-indent:10px; color:#ffffff; display:block; cursor:pointer; background-color:#0a60be; background-image:none; padding:0px; margin-left:0px; z-index:99; position:relative; text-transform:uppercase;}
  
/* -------- 3rd level nav ------------ */  
  #top_nav ul ul ul{display: none; position:absolute; left:208px; top:0px; padding:0px;}
  #top_nav ul li:hover ul li ul{display: none;}
  #top_nav ul li:hover ul li:hover ul{display: block; position:absolute; left:208px; top:0px; padding:0px; margin-top:0px;}
  #top_nav ul li ul li ul li {display:block; margin:0px; height:22px; border-bottom:1px solid #0354ad; text-align:left; position:relative;}
  #top_nav ul li:hover ul li ul li a {width:208px; height:22px; font:11px/22px Helvetica, Arial, sans-serif; text-align:left; text-indent:10px; color:#ffffff; display:block; cursor:pointer; background-color:#0a60be; background-image:none; padding:0px; z-index:90;}
  #top_nav ul li:hover ul li ul li a:hover {width:208px; height:22px; font:11px/22px Helvetica, Arial, sans-serif; text-align:left; text-indent:10px; color:#ffffff; display:block; cursor:pointer; background-color:#297cd8; background-image:none; padding:0px; z-index:90;}
  

